Hlavní navigace

VLC 3.0.12 opravuje vzdáleně zneužitelnou zranitelnost

Sdílet

Jan Fikar 22. 1. 2021
VLC

V pondělí vyšel přehrávač multimédií VLC ve verzi 3.0.12. Ta opravuje závažnou zranitelnost, kterou je možné vzdáleně zneužít. Útočník může upravit multimediální soubor, který oběť otevře ve VLC a nastane přetečení vyrovnávací paměti. To většinou způsobí pád VLC, ale je možné také spustit libovolný kód.

VLC 3.0.12 je dále také nativně přeložený pro nový procesor Apple M1 a je opraveno zkreslení zvuku v macOS.

(zdroj: bleepingcomputer)

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.